查詢任務狀態請參考輪詢指南。這個 API 需要來源照片、遮罩檔案,以及描述應替換遮罩區域內容的提示。
安全
BearerAuthenticationV2
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/obj-replace
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/obj-replace \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"src_file_url": "https://example.com/selfie.jpg",
"msk_file_url": "https://example.com/mask.jpg",
"prompt": "a cute cat"
}'响应
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }